Bio::Roary::JobRunner::Role(3pm)

NAME
Bio::Roary::JobRunner::Role - A role to add job runner functionality

VERSION
version 3.13.0

SYNOPSIS
A role to add job runner functionality
   with 'Bio::Roary::JobRunner::Role';

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007